/*
	COLORES:
		CELESTE: #92c7e8
		AZUL: #0b3b56
		VERDE: #07a797
		GRIS: #333c3b
*/

body {
	color: white;
	background-color: #414646;
	font-family: 'Roboto', sans-serif;
	margin: 0;
	min-width: 800px;
}

a {
	text-decoration: none;
	color: white;
	border: 0;
}

h1 {
	font-size: 50px;
	font-weight: 100;
	margin: 0;
}

h2 {
	font-size: 30px;
	font-weight: 100;
	margin: 0;
}

p {
	margin: 0;
	font-size: 18px;
	line-height: 26px;
}

ul li {
	color: #0f757d;
}

ul li span {
	color: white;
}

div {
	border: 0;
}

input, textarea {
	font-size: 23px;
	font-weight: 300;
	color: white;
	padding-left: 15px;
	border-radius: 4px;
	vertical-align: top;
	font-family: 'Roboto', sans-serif;
	background-color: #07a797;
	border: 0;
}

input[type=text]{
	height: 54px;
}
input[type=submit]{
	height: 54px;
	background-color: #093d5a;
	padding: 10px;
	width: 135px;
}
input[type=submit]:hover {
	background: url('images/button_on.png');
}

#menu {
	background-color: #0b3b56;
	height: 85px;
	position: fixed;
	z-index: 100;
	width: 100%;
	overflow: hidden;
}

#menu div {
	max-width: 1200px;
	width: 100%;
	padding: 0;
	margin: 0 auto;
}

#menu ul {
	display: inline-block;
	margin: 0 20px 0 0;
	padding: 0px;
	float: right;
}

#menu ul li {
	display: inline-block;
	height: 85px;
	list-style-type: none;
	vertical-align: middle;
}

#menu ul li a {
	display:table-cell;
	height: 73px;
	vertical-align: middle;
	border: none 0px ;
	text-decoration: none;
	padding: 43px 20px 0px;
	font-size: 17px;
}

#menu ul li.selected a {
	color: #92c7e8;
	background: url('../intec_web/intec_web/images/menu_selected.png') no-repeat bottom;
}
#idioma  {
	float: right;
	position: fixed;
	z-index: 999;
	width: 200px;
	color: #FFFFFF;
	right: 10px;
	text-align: right;
	font-size: 10px;
	margin-top: 5px;
}



#logo {
	margin-top: 10px;
	margin-left: 20px;
	cursor: pointer;
}

#contenido {
	top: 85px;
	position: relative;
}

/* SLIDER */
#slideshow {
	position: relative; 
	width: 100%; 
	height: 480px; 
	overflow: hidden;
}

.banner {
	position: absolute;
	background-position: center;
	width: 100%;
	height: 480px;
	z-index: 0;
}

.banner .label1, .banner .label2 {
	width: 960px;
	display: block;
	margin: 0 auto 0;
	font-weight: 300;
	padding: 0 120px;
}

.banner .label1 {
	margin-top: 70px;
	font-size: 62px;
	font-weight: 100;
}

.banner .label2 {
	font-size: 38px;
	margin-top: -18px;
}

#arrows {
	position: relative;
	z-index: 99;
	max-width: 1200px;
	width: 100%;
	margin: -293px auto 0 auto;
}

#arrow_left {
	margin-left: 19px;
	cursor: pointer;
}

#arrow_right {
	float: right;
	margin-right: 19px;
	cursor: pointer;
}

#dots {
	position: relative;
	z-index: 99;
	text-align: center;
	margin-top: 135px;
}

#dots span {
	display: inline-block;
	width: 50px;
	height: 20px;
	margin-right: 5px;
	cursor: pointer;
}
#dots span span {
	background-color: white;
	margin-top: 10px;
	width: 50px;
	height: 3px;
}

#dots span.selected span{
	background-color: #29383f;
}

.slideshow_banner_left {
	margin-left: -100%;
}

.slideshow_banner_right {
	margin-left: 100%;
}

/* ACERCA DE NOSOTROS */
#anchor_nosotros div {
	background: url('images/nosotros.jpg');
	width: 100%;
	height: 444px; /* 594 - 150 */
	padding: 150px 0px 0 0px;
	overflow: hidden;
}

#anchor_nosotros div  table{
	max-width: 1160px;
	margin: 0 auto;
}

#anchor_nosotros .imagen{
	width: 360px;
	text-align: center;
}

#anchor_nosotros .acerca {
	padding-left: 40px;
	width: 800px;
}
#anchor_nosotros .acerca p{
	text-align: justify;
}

/* EQUIPOS */

#equipos_div {
	background: url('images/equipamientos.jpg') 0 -300px;
	color: #0b3b56;
	padding-top: 100px;
	padding-bottom: 100px;
}

#equipos_div div {
	min-height: 0;
	background: none;
	max-width: 1200px;
	text-align: center;
	margin: 0 auto;
	padding-top: 0px;
	padding-bottom: 30px;
}

#equipos_div p{
	max-width: 910px;
	margin: 0 auto;
}

#equipos_div .equipamientos {
	width: 360px;
	display: inline-block;
	margin: 18px 16px;
	position: relative;
	padding-bottom: 0px;
}

#equipos_div .equipamientos img {
	width: 360px;
}

#equipos_div .equipamientos p {
	color: white;
	position: relative;
	margin-top: -75px;
	height: 75px;
	font-size: 16px;
	line-height: 21px;
	padding: 0 20px;
}

#equipos_div .equipamientos a.button {
	margin-top: -18px;
	right: 0;
	width: 16px;
	height: 16px;
	background: url('images/equipo_button_off.png');
	border: none 0;
	position: absolute;
	cursor: pointer;
}

#equipos_div .equipamientos a.button:hover {
	background: url('images/equipo_button_on.png');
}

/* LIGHTBOX*/
#fancybox-overlay {
	background-color: black !important;
	opacity: 0.85 !important;
	filter: alpha(opacity=85) !important; /* For IE8 and earlier */
}

/* LIGHTBOX*/
#cboxLoadedContent {
	width: 900px;
	padding-top: 30px;
	background-color: #0b3b56 !important;
	margin-bottom: 0 !important;
}

#cboxLoadedContent  h2{
	margin: 0 30px 10px;
}

#cboxLoadedContent  p {
	padding: 0 30px;
	font-size: 18px;
	line-height: 24px;
}

#cboxLoadedContent  ul {
	padding: 0 45px;
	margin: 0;
	font-size: 18px;
	line-height: 24px;
}

#cboxLoadedContent  img {
	margin-top: 30px;
}

#cboxOverlay {
	background-color: black !important;
	width: 100% !important;
	height: 100% !important;
	position: fixed !important;
	top: 0 !important;
	left: 0 !important;
 }  
 #cboxClose {
 	background: url('images/lightbox_close.png') no-repeat !important;
	width: 32px !important;
	height: 32px !important;
	font-size: 0;
	line-height: 0;
	border: 0 !important;
	position: absolute;
	top: -16px !important;
	right: -16px !important;
	cursor: pointer;
 }

 #cboxContent {
 	overflow: initial !important;
 }

 /* CLIENTES */
 #anchor_clientes div{
	text-align: center;
	height: 540px;
	overflow: hidden;
	background: url('images/clientes.jpg');
}
#anchor_clientes div div{
	max-width: 1200px;
	padding: 100px 20px 10px 20px;
	background: none;
	height: auto;
	margin: 0 auto;
}
#anchor_clientes div div p {
	width: 850px;
	margin: 0 auto;
}
#anchor_clientes #carrousel {
	width: 100%;
	max-width: 100%;
	padding: 0;
	background: none;
	height: 180px;
	white-space: nowrap;
}

#anchor_clientes #carrousel div{
	padding: 0;
	width: 200px;
	margin: 0 15px;
	display: inline-block;
	height: 130px;
}

/* NEWSLETTER */
#anchor_newsletter  #newsletter {
	height: 250px;
	overflow: hidden;
	background: url('images/newsletter.jpg');	
}
#anchor_newsletter  #newsletter div {
	max-width: 1160px;
	padding: 75px 20px 10px 20px;
	margin: 0 auto;
}

#anchor_newsletter  #newsletter form{
	float: right;
	margin-left: 90px
}
#anchor_newsletter  #newsletter input[type=text]{
	width: 442px;
	margin-right: 10px;
}

/* CONTACTO */
#anchor_contacto div {
	width: 100%;
	height: 990px;
	overflow: hidden;
	position: relative;
}

#anchor_contacto div iframe {
	position: absolute;
	top:0;
	left: 0;
}

#anchor_contacto div div{
	max-width: 1200px;
	top:0;
	padding: 0;
	margin: 0 auto;
}

#anchor_contacto div div form{
	width: 435px;
	height: 990px;
	background: url('images/contacto.jpg');
	padding: 170px 40px 0 40px;
}

#anchor_contacto p {
	font-size: 18px;
	line-height: 24px;
	margin-top: 16px;
}

#anchor_contacto input[type=text], #anchor_contacto textarea {
	font-size: 20px;
	width: 100%;
	margin-top: 25px;
}
#anchor_contacto textarea {
	height: 275px;
	padding-top: 15px;
}
#anchor_contacto input[type=submit] {
	float: right;
	margin-top: 25px;
}

/* FOOT */
#pie {
	padding-top: 80px;
	height: 260px;
	width: 100%;
	text-align: center;
}
#pie h1 {
	margin-bottom: 30px;
}
#idioma a {
	color: #FFFFFF;
	font-size: 10px;
	text-decoration: none;
}
